ジャストアンサーのしくみ:
  • 専門家に質問
    知識豊富な専門家があらゆる質問にお答えするために常に待機しています。
  • 専門家が丁寧に対応
    E メールやサイト内オンラインメッセージなど、さまざまな手段で回答を通知。必要に応じてフォローアップの質問をすることもできます。
  • やり取り回数、制限なし
    専門家からの回答を確認し評価をすることで、支払うかどうかを決めます。
IT-Stallionに今すぐ質問する
IT-Stallion
IT-Stallion, ITエンジニア
カテゴリ: スマートフォン
満足したユーザー: 1114
経験:  リモートサポート、オンサイトサポート
107553585
ここに スマートフォン に関する質問を入力してください。
IT-Stallionがオンラインで質問受付中

アプリをダウンロードしようとすると「このアプリケーションにはiOS10.0が必要です。」とメッセージがでてダウンロードで

ユーザー評価:

アプリをダウンロードしようとすると「このアプリケーションにはiOS10.0が必要です。」とメッセージがでてダウンロードできません。
JA: ありがとうございます。上記の他に何かテクニカルサポート専門家に事前に伝えておきたいことはありますか?
Customer: 一般>ソフトウェアアップデートかiOSバージョンを確認すると、iOS12となっていました。先ほどのメッセージの条件を満たしていると思いますが、どうすれば良いでしょうか?

こんにちは。

iphoneを再起動してからダウンロードしてみて下さい。

質問者: 返答済み 1 月 前.
iPhoneを再起動してみましたがダウンロード出来ませんでした。

「このアプリケーションにはiOS10.0が必要です。」とありますが、10.0「以上」ではないのですね?

アプリの名称は何でしょうか?

IT-Stallionをはじめその他名のスマートフォンカテゴリの専門家が質問受付中
質問者: 返答済み 1 月 前.
12450;プリの名前は「パズル迷路大冒険」です。
メッセージには以上と書かれていませんでした。ダウングレードしないとダメなんでしょうか?

バージョンの確認は、「設定」→「一般」→「情報」の「システムバージョン」です。

現時点では、まだ12にはなっていません。

質問者: 返答済み 1 月 前.
12372;指摘のとおりでした。iOS9.3でした。ありがとうございます。

またのご利用をお待ちしております。

質問者: 返答済み 1 月 前.
12371;ちらこそ、ご対応ありがとうございました。対応に満足しております。

スマートフォン についての関連する質問